Get Institution by Routing Number
curl --request GET \
--url https://{instance}-api.private.fin.ag/v3/{customerId}/BankingServices/Institutions/RoutingNumber/{routingNumber}import requests
url = "https://{instance}-api.private.fin.ag/v3/{customerId}/BankingServices/Institutions/RoutingNumber/{routingNumber}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://{instance}-api.private.fin.ag/v3/{customerId}/BankingServices/Institutions/RoutingNumber/{routingNumber}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Id": 20,
"Localizations": [
{
"Language": "en",
"Name": "Chase Bank",
"Urls": [
{
"Type": "Main",
"Url": "https://www.chase.com/"
}
]
}
],
"Status": "Enabled",
"Country": "US",
"RoutingNumbers": [
"071000770",
"072413201",
"065000029",
"071901141",
"111100022",
"043202409",
"311972788",
"121143257",
"021000021",
"322271627"
]
}{
"HttpStatusCode": 404,
"Message": "No institution was found with the Routing Number: 322271622"
}Banking Account Linking
/Institutions/RoutingNumber
Returns the details of the institution corresponding to the routing number.
GET
/
v3
/
{customerId}
/
BankingServices
/
Institutions
/
RoutingNumber
/
{routingNumber}
Get Institution by Routing Number
This endpoint returns the details of the institution corresponding to the routing number. This endpoint does not take any query parameters or body parameters.
Keep in mind
The routing numbers are present only for US institutions.Path Parameters
Unique GUID provided by Flinks.
Routing Number for the Institution details to be accessed.
Was this page helpful?
⌘I